* {
	margin:0;
	padding:0;
}

html {
	margin:0;
	padding:0;
	min-width:1000px;
}

body {
	width: 100vw;
	height: 100vh;
	min-height:440px;
	font:12px/20px 'Lato',sans-serif;
	font-weight:400;
	text-align:center;
	overflow-x:hidden;
	color:#333;
}

header {
	padding:10px 0;
	width:100vw;
	height:75px;
	
	min-width:1000px;
	
	font:16px 'Abel',sans-serif;
	letter-spacing:1px;
	text-transform:uppercase;
	color:#fff;
	
	position:fixed;
	z-index:900;
	top:15px;
	background-color:rgba(0,0,0,0);
	overflow:hidden;
}

header .background {
	width:100vw;
	height:95px;
	display:block;
	background:#fff;
	position:fixed;
	z-index:905;
	opacity:0;
	top:0;
}

h1 {
	margin-left:15px;
	position:relative;
	float:left;
	z-index:925;
}

h1 a img {
	position:absolute;
	top:0;
	left:0;
}

h1 a img#display_logo {
	opacity:0;
}

nav {
	margin-top:25px;
	margin-right:15px;
	position:relative;
	float:right;
	z-index:925;
}

nav ul {
	list-style:none;
}

nav ul li {
	margin:5px;
	display:inline-block;
	cursor:pointer;
}

nav ul li a {
	padding:5px 15px;
	text-decoration:none;
	color:#777;
	display:block;
}

nav ul li a:hover {
	color:#1a3767;
}

nav ul li a.selected {
	color:#fff;
	background:#1a3767;
}

nav ul#home_nav a {
	color:#fff;
}

nav ul#home_nav li a.selected {
	color:#1a3767;
	background:#fff;
}


h2 {
	font:32px 'Abel',sans-serif;
	text-transform:uppercase;
	letter-spacing:5px;
}

footer {
	padding:10px 0;
	width:100vw;
	font:10px 'Oswald',sans-serif;
	font-weight:300;
	letter-spacing:2px;
	text-transform:uppercase;
	background:#1a3767;
	color:#ccc;
	text-align:center;
	position:relative;
	z-index:300;
	border-top:1px rgba(255,255,255,.2) solid;
}

footer a {
	text-decoration:none;
	color:#fff;
}


